Error

two or more packages specified (libgles1-mesa libsane-extras)